home = /usr
implementation = CPython
version_info = 3.9.1.final.0
virtualenv = 20.2.2
include-system-site-packages = false
base-prefix = /usr
base-exec-prefix = /usr
base-executable = /usr/bin/python3
